body{
  background-color: #F6FCFF;
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

/* styles.css */
/* Para Chrome, Safari, Edge, e Opera */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Para Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* Para garantir que o input ainda tenha o estilo padrão */
input[type=number] {
    appearance: none;
}
